@media screen and (max-width: 832px) {
.xr_mvp_2 {display: block;}
.xr_mvp_1 {display: none;}
.xr_pbd {margin-left: -227px;}
#xr_xr {width: 455px; height: 2077px}
}
@media screen and (min-width: 833px) {
.xr_mvp_2 {display: none;}
.xr_mvp_1 {display: block;}
.xr_pbd {margin-left: -605px;}
#xr_xr {width: 1210px; height: 1120px}
}
@media screen and (max-width: 814px) {
.xr_mvp_4 {display: block;}
.xr_mvp_3 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1837px}
}
@media screen and (min-width: 815px) {
.xr_mvp_4 {display: none;}
.xr_mvp_3 {display: block;}
.xr_pbd {margin-left: -575px;}
#xr_xr {width: 1150px; height: 904px}
}
